{% extends 'main/base.html' %}


{% block content %}

<div class="container">
	

	{% if form.errors %}
		<p> error forms </p>
	{% endif %}
	<h1>login</h1>
	  <p>Please, use the following form to log-in. If you don't have an account <a href="{% url 'register' %}">register here</a></p>
		<form method="post">
		{% csrf_token %}
		{{ form.as_p }}
		<input type="submit" value="login">
	</form>

	 <p><a href="{% url 'password_reset' %}">Forgotten your password?</a></p>

</div>
	

{% endblock content %}